» Ubuntu » パッケージ » focal (20.04LTS) » libs » libplplot-lua
xenial  ] [  bionic  ] [  eoan  ] [  focal  ] [  groovy  ]
[ ソース: plplot  ]

パッケージ: libplplot-lua (5.15.0+dfsg-12ubuntu1) [universe]

libplplot-lua に関するリンク

Screenshot

Ubuntu の資源:

plplot ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Scientific plotting library (Lua bindings)

その他の libplplot-lua 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, s390x]
  • dep: liblua5.1-0
    Shared library for the Lua interpreter version 5.1
  • dep: libplplot17 (>= 5.15.0+dfsg)
    Scientific plotting library
  • dep: lua5.1
    Simple, extensible, embeddable programming language

libplplot-lua のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 54.5 kB294.0 kB [ファイル一覧]
arm64 51.8 kB302.0 kB [ファイル一覧]
armhf 50.3 kB224.0 kB [ファイル一覧]
ppc64el 57.2 kB362.0 kB [ファイル一覧]
s390x 51.8 kB310.0 kB [ファイル一覧]